ValueChecker
Account

Get Client Information

Server URLloading...
GET
/clients

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Query Parameters

client_id?integer

The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.

session-id?string

Optional session identifier of the user.

Response Body

application/json

application/json

curl -X GET "https://example.com/clients"
[  {    "client_id": 11,    "client_name": "Demo UK",    "country_code": "uk",    "language": "en"  }]